### Method

# Handy ViewSwitcherBar set_reveal

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_bar_set_reveal (
      HdyViewSwitcherBar* self,
      gboolean reveal
    )

#### Description [src]

Sets whether `self` should be revealed or not.

Available since: 1.0

Sets property | `Handy.ViewSwitcherBar:reveal`

#### Parameters

`reveal`

  Type: `gboolean`

  `TRUE` to reveal `self`.